
QGIS Application - Bug report #17759

Qgis-Lite

2017-12-29 11:13 AM - Patrick Dunford

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25655

Description

I've been using Qgis since 1.7 and it's a great piece of software, up there with the best of any open source software I have used.

However it is clear enough that the software is geared towards the professional GIS marketplace and that is a world removed from people

such as myself who only do GIS stuff as a hobby and wouldn't use many of the bells and whistles that the software is capable of. For us,

the development curve and focus are a long way removed from the level I am using the software at.

This tension between professional/hobbyist use is something I have seen in other spheres I have been involved with and it never gets

resolved in most cases because the professional focus wins out every time. So the tension boils over every so often. And as for me? I'll

just go back to running stable versions of the software and remove myself from contributing to the development process.

History

#1 - 2017-12-30 02:40 PM - Saber Razmjooei

- Status changed from Open to Feedback

This is a bug report for QGIS, it should be a reproducible problem with step-by-step guide from the reporter.

For general comment, feedback, etc. I suggest to raise them in the QGIS mailing lists.

#2 - 2018-02-22 12:03 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
